<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="50" start.y="6" goal.x="5" goal.y="11" size="0.44"/>
        <agent id="1" start.x="26" start.y="5" goal.x="4" goal.y="35" size="0.62"/>
        <agent id="2" start.x="37" start.y="18" goal.x="10" goal.y="2" size="0.66"/>
        <agent id="3" start.x="37" start.y="37" goal.x="4" goal.y="3" size="0.93"/>
        <agent id="4" start.x="51" start.y="10" goal.x="5" goal.y="20" size="1.49"/>
        <agent id="5" start.x="54" start.y="22" goal.x="8" goal.y="7" size="1.91"/>
        <agent id="6" start.x="57" start.y="28" goal.x="12" goal.y="11" size="1.32"/>
        <agent id="7" start.x="40" start.y="35" goal.x="53" goal.y="5" size="1.24"/>
        <agent id="8" start.x="11" start.y="33" goal.x="57" goal.y="36" size="1.85"/>
        <agent id="9" start.x="29" start.y="16" goal.x="38" goal.y="26" size="1.79"/>
    </agents>
</root>
